.path-node.podcasts.podcast #pre-content {
	background: url('/themes/jwawesome/images/header_bg.png') repeat left top,rgba(0, 65, 83, .5)
}

#block-podcastheader {
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  padding: 30px 0;
  position: relative;
}

#block-podcastheader h1 {
	margin: 0;
}

#block-podcastheader a {
	color: #fff;
}

.page-title {
    color: #fff;
    font-size: 1.4em;
    left: 180px;
    position: absolute;
}

iframe {
  float: right;
  margin-bottom: 1em;
  width: 100%;
}

.views-element-container {
  float: left;
  width: 44%;
}

.podcast-container {
  float: right;
  width: 53%;
}

.player-container {
    background: url('/themes/jwawesome/images/podcast_bg_v3.jpg');
    border-radius: 8px;
    margin-right: 2%;
    padding: 16px;
	position: relative;
}

.player-container img {
	border: 1px solid #fff;
	border-radius: 5px;
}

.flexslider {
  border: none;
  box-shadow: none;
  padding: 0;
}

#prev-next-container {
  background: #eee;
  background: radial-gradient(ellipse at center, #ffffff 0%,#eee 100%);
  border: 2px solid #319c8d;
  border-radius: 5px;
  clear: both;
  margin-bottom: 1em;
  padding: 1em;
  text-align: center;
}

#previous-podcast,
#next-podcast {
  display: table-cell;
  vertical-align: middle;
  width: 315px;
}

.podcast-date,
.field-name-body,
.podcast-transcript {
  clear: none;
}

.podcast-date {
  margin: 1em 0;
}

.podcast-transcript {
  font: .9em Arial, sans-serif;
}

#flexslider-1 .slides img {
  height: inherit;
  margin: 0 auto;
  max-height: 301px;
  max-width: 100%;
  width: auto;
}

.caption {
  background: #000;
  color: #fff;
  font: .9em futura-pt, sans-serif;
  padding: .5em .75em;
}

.flex-thumbnails .flexslider {
  background: none;
  margin: .5em 0;
  padding: 0;
  z-index: 9999;
}

.flex-thumbnails .flexslider,
.flex-thumbnails .flexslider .slides {
  width: 110% !important;
}

#flexslider-2 .slides {
  margin-left: 0 !important;
}

.flex-thumbnails .flexslider li {
  height: 80px;
  width: 28% !important;
}

.flex-thumbnails .flexslider .field-name-field-image {
  float: none;
  height: 75px;
  margin-left: 0;
}

#flexslider-1 .flex-thumbnails .flexslider .slides img {
  cursor: pointer;
  height: inherit;
  width: 110px;
}

.thumb-title {
  display: none;
}

#flexslider-1 .caption {
  position: relative;
  top: auto;
}

.field-name-field-image {
  height: auto;
  margin-top: .25em;
}

.field-name-field-image a {
  display: block;
}

.object-details-link {
  display: none;
}

.audiojs {
    font-size: 12px;
    height: 28px;
    width: 100%;
    margin: 1em 0 0 0;
}

.audiojs .play-pause {
  height: 48px;
  padding: 0 4px 0 0;
}

.audiojs .loaded {
  background: #fff;
  height: 16px;
}

.audiojs .progress {
  background: #000;
  height: 16px;
}
  
.audiojs .scrubber {
  background: rgba(255,255,255,.5);
  height: 16px;
  margin: 5px;
  width: 69%;
} 

.audiojs .time {
	line-height: 30px;
	margin: 0;
	padding: 0 6px;
}

.next-prev-text a,
.next-prev-title a {
  color: #555;
  font-size: 1.1em;
}

#block-jwa-blocks-podcast-next-prev .jwa-media {
  float: none;
  margin: .5em 0;
}

.podcasts .flexslider {
  margin-bottom: 0;
}

.flex-direction-nav a {
  top: 25%;
}

.two-columns.cite-this-page {
  border-left: none;
  width: 100%;
}

@media only screen and (max-width: 960px) {
    .page-title {
		font-size: 1.3em;
    }	
}

@media only screen and (max-width: 768px) {
	article,
	#block-mainpagecontent {
		width: 100%;
	}
	
	#main-column {
		margin: auto;
	}

  .podcast-container,	
  .views-element-container {
    float: none;
    clear: both;
    width: 100%;
  }
  
  .player-container {
	  margin-top: 1em;
  }
  
  .view-podcast-images {
    margin: 0 auto;
    width: 70%;
  }
}